problem with unmet dependencies

Questions about Wine on Linux
Post Reply
Mohamed1
Newbie
Newbie
Posts: 1
Joined: Wed Apr 21, 2021 6:48 am

problem with unmet dependencies

Post by Mohamed1 » Wed Apr 21, 2021 6:55 am

so i want to download wine but I've got this error which i did not understand it tbh :
The following packages have unmet dependencies:
winehq-stable : Depends: wine-stable (= 6.0.0~bionic-1)
E: Unable to correct problems, you have held broken packages.
the command is :
sudo apt install --install-recommends winehq-stable
thanks !

User avatar
dimesio
Moderator
Moderator
Posts: 12931
Joined: Tue Mar 25, 2008 10:30 pm

Re: problem with unmet dependencies

Post by dimesio » Wed Apr 21, 2021 7:07 am


Post Reply